/* 初期スタイル */
body {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    margin: 0px;
    line-height: 3rem;
    font-size: 1.2rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
}

.wrap {
    margin: 10%;
    position: absolute;


}

.scroll-effect {
    transform: scaleY(1);
    transition: transform 0.3s;
    color: #666;
}

/* スクロール位置が0.6の位置に来たら拡大 */
.scroll-effect.active {
    transform: scale(1.2);
    font-weight: bold;
	color: #000;
}